{
  "url": "https://google.com",
  "userAgent": "125d34f51bac17e56d22a90ba14851b7:a08e1c4ecc0831ef195767f8e39cd07d1cfbdbcd077d2c2fe5b24d15857da76d",
  "hashedPassword": "$2b$10$Z1PLVZ1EJaBkcckY/F9LXeaREYtQrXxIE1UUiEdFhZTs5jjnGusQ."
}